Re: [SE-2012-01] Broken security fix in IBM Java 7/8

From: Security Explorations <contact@security-explorations.com>
To: bugtraq@securityfocus.com,fulldisclosure@seclists.org
Cc:
Subject: Re: [SE-2012-01] Broken security fix in IBM Java 7/8
Date:



Hello All,

I should have included the following information in my original post:
1) Issue 67 was assigned CVE-2013-3009 [1],
2) it originally affected IBM Java from versions 1.4 to 7 [2],
3) CVE-ID corresponding to a broken patch will likely not reflect the
    original issue. This was the case for IBM's Issue 49 (CVE-2012-4823)
    and two of its broken fixes (CVE-2013-3012 and CVE-2013-5458).
4) Incomplete patch for Issue 67 may affect IBM Notes / Domino, Websphere,
    Tivoli and other IBM products incorporating vulnerable IBM JRE (source:
    IBM Security Bulletins where CVE-2013-3009 identifier strings appears).

Thank you.

-- 
Best Regards,
Adam Gowdiak

---------------------------------------------
Security Explorations
http://www.security-explorations.com
"We bring security research to the new level"
---------------------------------------------

References:
[1] Multiple vulnerabilities in the IBM i Java SDK
     https://www-304.ibm.com/support/docview.wss?uid=nas8N1019760
[2] PM91727: FIX SECURITY VULNERABILITY CVE-2013-3009
     http://www-01.ibm.com/support/docview.wss?uid=swg1PM91727





Copyright © 1995-2018 LinuxRocket.net. All rights reserved.